List PA Registrations

Returns all PA (Plateforme Agrée) registrations for the company,
including activation status and exchange direction. Use this to determine whether the company has completed
PA onboarding. Records with a null siret represent the SIREN-level
(head office), other records represent establishments.

⚠️

By default, addresses of every status are returned. Only activated addresses are relevant to
receive invoices, so we recommend filtering on the activated status:
filter=[{"field":"status","operator":"eq","value":"activated"}].
In a future version, only activated addresses will be returned, and the exchange_direction property
will be removed.

ℹ️

This endpoint requires the following scope: pa_registrations:readonly

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string

You can choose to filter items on specific fields.
Available fields and operators:

  • id: lt, lteq, gt, gteq, eq, not_eq, in, not_in
  • siret: eq, not_eq, in, not_in
  • status: eq, not_eq, in, not_in

We recommend filtering on the activated status to only get the addresses that are live in the
PA directory.

string
Defaults to -id

You can choose to sort items on specific attributes.
Sort field may be prefixed with - for descending order.
Example: id will sort by ascending order, -id will sort by descending order.
Available fields: id

Headers
string

Numeric ID of the company to act on. Required when authenticating with a firm token. Ignored when the token is already bound to a company.

Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json